@charset "utf-8";
.sprites{background: url(../images/sprites.png) no-repeat;}
.a_hover:hover{color: #ff4e00;}
/* 通用 */
::-webkit-input-placeholder { color:#776544; }
::-moz-placeholder { color:#776544; } /* firefox 19+ */
:-ms-input-placeholder { color:#776544; } /* ie */
input:-moz-placeholder { color:#776544; }

/*CSS 解决页面切换时滚动条出现时跳动问题 start*/
html {overflow-y: scroll;}
:root {overflow-y: auto;overflow-x: hidden;}
::-ms-clear,::-ms-reveal{display:none;}
:focus{outline:0;}
/*CSS 解决页面切换时滚动条出现时跳动问题 end*/

html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
input,textarea,select,button{vertical-align:middle;outline:none;font-family:"Microsoft YaHei",微软雅黑;color:#333;}
input.active,textarea.active,select.active,button.active,input.on,textarea.on,select.on,button.on{color:#333;}
textarea{resize:none;}
a{color:#252525;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());transition: 0.2s color;}
a:focus {outline:none;}
a:hover{color:#ea2302;text-decoration:none;cursor: pointer;}
a:focus{outline:none;}
a img {border:none;}
i,em{font-style: normal;font-weight: normal;}
.no-pointer a:hover{cursor:initial;}

h1,h2,h3{font-weight:normal;}
h1{ font-size:20px;}
h2{ font-size:18px;}
h3{ font-size:16px;}

/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0;line-height:0;height:0;	margin-top:0;overflow:hidden;}
.clear20{clear:both;font-size:0;line-height:0;height:0; padding:10px 0; overflow:hidden; }
.over{overflow: hidden;}

.left,.fl{float:left;}
.right,.fr{float:right;}

.pr{position:relative;}
.pa{position:absolute;}
ul,li{ vertical-align:middle;} 

.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt25{margin-top:25px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:15px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}

.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.p10{padding:10px;}

a.nolink{ cursor:default !important;}
/* 外链弹窗 */
.ui-dialog-title{color:#b0986f;} 
.ui-dialog-title,.ui-dialog-content{font-family:"Microsoft YaHei";}
.ui-dialog-content .jump-info p{word-break:break-all;word-wrap:break-word;}
.ui-dialog-content .btn-group{padding:10px 0;text-align:center;display:block;height:36px;}
.ui-dialog-content .btn-group .btn{display:inline-block;float:none;padding:0;margin:0 15px;border:0;cursor:pointer;outline:none;width:100px;height:36px;line-height:36px;font-size:14px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:center;}
.ui-dialog-content .btn-group .btn-yes{background:#b0986f;color:#fff;}
.ui-dialog-content .btn-group .btn-no{background:#eee;color:#666;}
/* 分页 */
.pagination{text-align: center;margin:15px 0 5px;padding:3px 0;line-height:26px;font-size:14px;font-family: Microsoft Yahei;clear: both;}
.pagination a,.pagination span{border:1px solid #d9d9d9;color:#666;font-family:Arial; margin:2px 3px;padding:0 12px;text-decoration:none;white-space:nowrap;display:inline-block;height:22px;line-height:22px;font-family: Microsoft Yahei;}
.pagination a:hover{background:#b0986f;border:1px solid #b0986f;color:#ffffff !important;}
.pagination a.active{border:1px solid #b0986f;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#b0986f;border:1px solid #b0986f;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;background:#eee;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#b0986f;border:#8d744b 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0 3px;}
.pagination .inputBar{border:0;height:24px;line-height:24px; padding:0 6px 0;}
.pagination .inputBar input{width:30px;height:22px; line-height:22px;padding:0 5px;border:#d9d9d9 1px solid;*vertical-align:middle;_vertical-align:middle; vertical-align:middle;margin:-2px 4px 0;font-family: Microsoft Yahei;}
.pagination .inputBar button{width:36px;height:24px; line-height:22px; text-align: center; background: #eee; border:#d9d9d9 1px solid;*vertical-align:middle;_vertical-align:middle; vertical-align:middle; margin:-2px 4px 0 0;font-family: Microsoft Yahei;}
.pagination .inputBar button:hover{color:#fff;background:#b0986f;border:#b0986f 1px solid;}
body{padding:0;margin:0;width:100%;font: 14px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#363636;background: #f3ede3 url("./../images/body_bg.png") repeat-x left top;;overflow: hidden;}

.container{width: 1200px;margin: 0 auto;}
.main_content{background: url("./../images/foot_bg.png") no-repeat center bottom;height: auto;}
/* 头部 */
.header{width: 100%;overflow: hidden;}
.header_top{height: 33px;width: 100%;line-height: 33px;}
.header_top .gov_links ul{float: left;}
.header_top .gov_links ul li{float: left;margin-left: 10px;}
.header_top .gov_links ul li img{ vertical-align: top;padding-top: 9px;}
/*.header_top .gov_links ul li span{background: url(../images/sprites.png) no-repeat;width: 15px;height: 15px;margin-right: 5px;display: inline-block;}
.header_top .gov_links ul li a{display: block;}
.header_top .gov_links ul li.num1 span{background-position: -1px -2px;}
.header_top .gov_links ul li.num2 span{background-position: -2px -19px;}
.header_top .gov_links ul li.num3 span{background-position: -1px -34px;}
.header_top .gov_links ul li.num4 span{background-position: -1px -2px;}*/
.nowDate{margin-left: 20px;}
.search{width: 220px;height: 24px;background: url(../images/input_border.png) no-repeat;margin-top: 4px;position: relative;}
.search .search_txt{color: #776544;background: no-repeat;border: none;line-height: 24px;position: absolute;top: 0px;width: 200px;height: 24px;left: 5px;}
.search .search_btn{width: 15px;height: 24px;background: url("./../images/research.png") no-repeat center center;position: absolute;top: 0;right: 5px;border: 0 none;cursor: pointer;}
.register{margin-left: 20px;}
.register a{margin-right: 1em;}
.banner{width: 100%;height: 155px;background: url("./../images/banner.jpg") no-repeat center top;}
.banner .logo{width: 404px;height: 91px;float: left;margin-top: 40px;}
.banner .banner_gif{float: right;margin-top: 50px;width: 550px;height: 100px;}
.banner span.img_title{display: none;}

/* 导航 */
.nav{width: 100%;height: 63px;background: url("./../images/content_navBg.png") repeat-x center bottom;}
.nav ul{margin: 0px 1px;padding-top: 5px !important;text-align: center;font-size: 18px;}
.nav ul li{background: url("../images/content_navLine.png") no-repeat left center;width: 171px;height: 40px;line-height: 40px;float: left;}
.nav ul li a{color: #fff; text-shadow: 1px 1px 2px #070002;display: block;}
.nav ul li:first-child{background-image: none;}

/* 底部 */
.footer {height: 150px;width:100%;overflow: hidden;font-size: 12px;padding-top: 10px;}
.footer .container{position: relative;}
.footer .icon_left{position: absolute;left: 215px;top: 20px;width: 80px;height: 80px;}
.footer .icon_right{position: absolute;right: 215px;top: 30px;width: 110px;height: 55px;}
.footer p{text-align: center;line-height: 25px;}

/* 飘窗 */
.j-float{z-index:999;}
.j-float ul li span.img_title{display: none;}
.float-close{cursor: pointer;}

/* 头底响应式 */
@media (max-width:1199px) and (min-width:992px){
    .container{width: 992px;}
    .nav ul li{width: 14.2857%;}
    .nowDate{display: none;}
    .banner .banner_gif{display: none;}
    .footer .icon_left{left: 125px;}
    .footer .icon_right{right: 125px;}
}
@media (max-width:991px) and (min-width:768px){
    .container{width: 768px;}
}
@media (max-width:991px){
    .banner .banner_gif{display: none;}
    .nav ul li{width: 14.2857%;}
    .newsinforight{padding-right: 0!important;}
    .footer{ height: auto; text-align: center;}
    .footer .icon_left,.footer .icon_right{ position: static; display: inline-block;}
}
@media (max-width:767px){
    .container{width: 100%;}
    .nav{background: none;height: auto;}
    .navbar-brand {height: 50px;line-height: 50px;padding: 0 10px;font-weight: bold;font-size: 18px;background: #f77b18;}
    .navbar-default .navbar-brand{color: #fff;}
    .navbar-default .navbar-toggle{border-color: #fff;margin-right: 10px;background-color: #fff;}
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: #fff;}
    .nav ul li{width: 100%;float: none;background: #f77b18;height: 40px;line-height: 40px;}
    .nav ul li:first-child{background-image: none;}
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{background: #f77b18;}
    .nav ul{padding-top: 0!important;margin:0 auto;}
    .nav ul li.active{background-color: #ffecd3;}
    .newsinfo{margin-bottom: 10px!important;}
    .con_main_box .content {width: 100%!important;margin: 10px auto!important;}
    .con_main_box,.con_main{padding: 10px!important;}
    .newsinfo{height: auto!important;line-height: 30px!important;}
    .newsinfoleft, .newsinforight {width: 100%;float: none!important;text-align: center!important;padding-right: 0px!important;}
    .newsinforight .font{float: none!important;}
    .ui-dialog-content{ width: 100%!important;}
}
@media (max-width:600px){
}
@media (max-width:410px){
    .banner .logo,.banner .logo ul li img{width: 100%;height: auto;}
    .register{margin-left: 5px;}
    .register a{margin-right: 5px;}
    .register a.user-name{margin-right: 0;}
    .search{background: none;border: 1px solid #fff; border-radius: 4px;width: 170px;}
    .search .search_txt{width: 150px;}
    .register{margin-left: 5px;}
    .header_top{font-size: 12px;}
}
